#wb_header { background: transparent none repeat-x scroll center top; height: 161px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 944px; padding: 0 0 50px 0; }
#wb_main { height: 1020px; }
#wb_footer { background: #ffffff none repeat-x scroll center bottom; height: 70px; }
#wb_footer { height: 70px; }
body { background: transparent url("../gallery_gen/332280f39fdcdac4335d4e2c1f3322c0.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1190px; }
.root { width: 320px; height: 1190px; overflow: hidden; }
#wb_element_instance45 { left: 230px; top: 110px; min-width: 70px; width: 70px; min-height: 30px; height: 30px; display: block; z-index: 491; }
#wb_element_instance45 ul { background: #ffffff none repeat scroll center top; }
#wb_element_instance45 .btn-collapser { display: inline-block; }
#wb_element_instance45 > ul { display: none; }
#wb_element_instance45.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance45.collapse-expanded > ul > li { display: block; }
#wb_element_instance45.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance45.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance45.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance45 ul { border: 1px none #000000; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: center; }
#wb_element_instance45 ul ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance45 li { margin: 0px 10px 0px 10px; }
#wb_element_instance45 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance45 li:hover > a, #wb_element_instance45 li:focus > a { border: 1px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #385f9d none no-repeat scroll left top; }
#wb_element_instance45 li.active > a { border: 1px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #385f9d none no-repeat scroll left top; }
#wb_element_instance46 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 150px; height: 150px; display: block; z-index: 211; }
#wb_element_instance46 > div { width: 320px; height: 150px; background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance47 { left: 16px; top: 14px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; z-index: 492; }
#wb_element_instance47 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { left: 10px; top: 15px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 486; }
#wb_element_instance49 { left: 230px; top: 20px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 490; }
#wb_element_instance49 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { left: 10px; top: 35px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: block; z-index: 10491; }
#wb_element_instance50 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { left: 0px; top: 140px; min-width: 320px; width: 320px; min-height: 820px; height: 820px; display: block; z-index: 166; }
#wb_element_instance51 > div { width: 320px; height: 820px; background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance52 { left: 20px; top: 160px; min-width: 280px; width: 280px; min-height: 31px; height: 31px; display: block; z-index: 186; }
#wb_element_instance53 { left: 20px; top: 247px; min-width: 290px; width: 290px; min-height: 176px; height: 176px; display: block; z-index: 168; }
#wb_element_instance54 { left: 100px; top: 500px; min-width: 130px; width: 130px; min-height: 206px; height: 206px; display: block; z-index: 187; }
#wb_element_instance54 img { width: 130px; height: 206px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { left: 0px; top: 720px; min-width: 320px; width: 320px; min-height: 74px; height: 74px; display: block; z-index: 188; overflow: hidden; }
#wb_element_instance55 img { width: 350px; height: 74px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance56 { left: 30px; top: 810px; min-width: 250px; width: 250px; min-height: 73px; height: 73px; display: block; z-index: 189; overflow: hidden; }
#wb_element_instance56 img { width: 264px; height: 73px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance57 { left: 0px; top: 168px; min-width: 290px; width: 290px; min-height: 70px; height: 70px; display: none; z-index: 192; }
#wb_element_instance58 { left: 75px; top: 895px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 193; }
#wb_element_instance59 { left: 70px; top: 414px; min-width: 180px; width: 180px; min-height: 80px; height: 80px; display: block; z-index: 194; }
#wb_element_instance60 { left: 40px; top: 930px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 195; }
#wb_element_instance61 { left: 0px; top: 964px; display: block; z-index: 9000; }
#wb_element_instance62 { left: 0px; top: 71px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 161px; }
	#wb_main { height: 994px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1225px; }
	.root { width: 992px; height: 1225px; overflow: visible; }
	#wb_element_instance45 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance45 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance46 > div { width: 990px; height: 160px; }
	#wb_element_instance47 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance47 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance49 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance50 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { left: 1px; top: 279px; min-width: 990px; width: 990px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance51 > div { width: 990px; height: 390px; }
	#wb_element_instance52 { left: 40px; top: 316px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance53 { left: 390px; top: 317px; min-width: 580px; width: 580px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance54 { left: 400px; top: 417px; min-width: 130px; width: 130px; min-height: 206px; height: 206px; display: block; }
	#wb_element_instance54 img { width: 130px; height: 206px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 580px; top: 417px; min-width: 350px; width: 350px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance55 img { width: 350px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { left: 580px; top: 507px; min-width: 250px; width: 250px; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance56 img { width: 250px; height: 73px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { left: 0px; top: 168px; min-width: 290px; width: 290px; min-height: 70px; height: 70px; display: none; }
	#wb_element_instance58 { left: 10px; top: 890px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { left: 40px; top: 410px; min-width: 250px; width: 250px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance60 { left: 10px; top: 920px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 161px; }
	#wb_main { height: 994px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1225px; }
	.root { width: 992px; height: 1225px; overflow: visible; }
	#wb_element_instance45 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance45 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance46 > div { width: 990px; height: 160px; }
	#wb_element_instance47 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance47 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance49 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance50 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { left: 1px; top: 279px; min-width: 990px; width: 990px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance51 > div { width: 990px; height: 390px; }
	#wb_element_instance52 { left: 40px; top: 316px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance53 { left: 390px; top: 317px; min-width: 580px; width: 580px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance54 { left: 400px; top: 417px; min-width: 130px; width: 130px; min-height: 206px; height: 206px; display: block; }
	#wb_element_instance54 img { width: 130px; height: 206px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 580px; top: 417px; min-width: 350px; width: 350px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance55 img { width: 350px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { left: 580px; top: 507px; min-width: 250px; width: 250px; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance56 img { width: 250px; height: 73px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { left: 0px; top: 168px; min-width: 290px; width: 290px; min-height: 70px; height: 70px; display: none; }
	#wb_element_instance58 { left: 10px; top: 890px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { left: 40px; top: 410px; min-width: 250px; width: 250px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance60 { left: 10px; top: 920px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 161px; }
	#wb_main { height: 994px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1225px; }
	.root { width: 992px; height: 1225px; overflow: visible; }
	#wb_element_instance45 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance45 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance46 > div { width: 990px; height: 160px; }
	#wb_element_instance47 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance47 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance49 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance50 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { left: 1px; top: 279px; min-width: 990px; width: 990px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance51 > div { width: 990px; height: 390px; }
	#wb_element_instance52 { left: 40px; top: 316px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance53 { left: 390px; top: 317px; min-width: 580px; width: 580px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance54 { left: 400px; top: 417px; min-width: 130px; width: 130px; min-height: 206px; height: 206px; display: block; }
	#wb_element_instance54 img { width: 130px; height: 206px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 580px; top: 417px; min-width: 350px; width: 350px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance55 img { width: 350px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { left: 580px; top: 507px; min-width: 250px; width: 250px; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance56 img { width: 250px; height: 73px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { left: 0px; top: 168px; min-width: 290px; width: 290px; min-height: 70px; height: 70px; display: none; }
	#wb_element_instance58 { left: 10px; top: 890px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { left: 40px; top: 410px; min-width: 250px; width: 250px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance60 { left: 10px; top: 920px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
}
